<template>
	<view class="grade" :style="{marginTop:margin+'rpx'}">
		<image :src="staticUrl + 'icon-grade'+grade+'@2x.png'" mode=""></image>
	</view>
</template>

<script>
	export default{
		name:"grade",
		props:{
			grade:{	//等级
				type: Number,
			},
			margin:{
				type:Number,
				default:12
			}
		},
		data() {
			return {
				staticUrl:this.global.staticUrl
			};
		},
		created() {
			
		},
		methods:{
			
		}
	}
</script>

<style lang="scss">
	.grade{
		width: 118rpx;
		height: 36rpx;
		float: left;
		image{
			width: 118rpx;
			height: 36rpx;
			display: block;
		}
	}
</style>
